body{
    margin: 25px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

h1{
    color: white;
    font-size: 35px;
    background-color: black;
    padding-left: 15px;
    padding: 1rem;
    margin-bottom: 5px;
    
}

.cont-sub{
    background-color: gray;
    margin-bottom: 5px;
    padding: 5px;  
    display: flex;
    justify-content: start; 
}
.cont-sub h2{
    font-size: 28px;
    width: 48%;   
}


.menu{
    background-color: lightgray;
    padding: 5px 50px;
    display: flex;
    justify-content: space-around;
}
.menu a{   
    font-size: 15px;
    color: black;
    text-decoration: none;
}

main{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.art1{    
    display: flex;
    justify-content: space-between;
    gap: 10px 10px;
}
.art1 img{
    height: 200px;
    width: 200px;
}

.art2{
    display: flex;
    justify-content: space-between;
    gap: 10px 10px;
}
.art2 img{
    height: 200px;
    width: 200px;
}

footer{   
    background-color: black;
    padding: 1rem 30px;
    color: white;
}


